#leftcolmn {
	background-image: url(image/left_div_background_260.png);
	background-repeat: no-repeat;
	padding: 2px;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 8px;
	height: 260px;
	width: 187px;
}

#leftcolmn2 {
	margin: 2px;
	padding: 2px;
	background-image: url(image/left_div_background_240.png);
	height: 240px;
	width: 187px;
	background-repeat: no-repeat;
}
#leftcolmn3 {
	margin: 2px;
	padding: 2px;
	background-image: url(image/left_div_background_170.png);
	background-repeat: no-repeat;
	height: 170px;
	width: 187px;
}
#leftcolmn4 {
	margin: 2px;
	padding: 2px;
	background-image: url(image/left_div_background_170.png);
	background-repeat: no-repeat;
	height: 170px;
	width: 187px;
}
#leftcolmn5 {
	margin: 2px;
	padding: 2px;
	background-image: url(image/left_div_background_200.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 187px;
}
#leftcolmn6 {
	margin: 2px;
	padding: 2px;
	background-color: #E5E4DB;
}
.left_lnk_header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 16px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
} 
.left_lnk_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 16px; 
}

.left_lnk_bold_sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 16px; 
}

.base_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5em;
}
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold}
.caption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal}
.forumlink {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; font-style: normal}
.prod_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3366FF;
	font-size: 24px;
}
.blue_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3366FF;
	font-size: 16px;
}
.prod_title_big {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #CC0033}

.spec_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #940101;
}
.deals {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.navbar {	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;  
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}.newdeals {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.verd_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.courier_heading {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: bold;
}

a.navbar:link { color: white; }
a.navbar:visited { color: white; }
a.navbar:hover { color: gray; }
.advert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
#leftcolmn2 table {
	background-image: url(image/top_gray_bar_187.jpg);
	height: 36px;
	width: 187px;
}
#leftcolmn table {
	background-image: url(image/top_gray_bar_187.jpg);
	height: 36px;
	width: 187px;
}
#leftcolmn3 table {
	background-image: url(image/top_gray_bar_187.jpg);
	height: 36px;
	width: 187px;
}
#leftcolmn4 table {
	background-image: url(image/top_gray_bar_187.jpg);
	height: 36px;
	width: 187px;
}
#leftcolmn5 table {
	background-image: url(image/top_gray_bar_187.jpg);
	height: 36px;
	width: 187px;
}
